[MODEL]
NAME=driver_80
POSITION=0,0,0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=180

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=150
STATIC_TIME=10
NEGATIVE_TIME=150
PRELOAD_RPM=8500
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_2]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_1]
NAME=DRIVER:GLASS_1985

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET1985

[HEAD_MOVEMENT]
FILTER=0.150000
MAX_G=2.000000
ROLL_MAX_DEG=-8
PITCH_MAX_DEG=-10
YAW_MAX_DEG=14

